<template>
  <svg
    width="46"
    height="37"
    viewBox="0 0 46 37"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <g>
      <path
        d="M26.9345 1.94009C26.2083 3.22901 25.8888 8.90026 26.1502 15.0871C26.4116 21.2739 26.9345 27.7185 29.0259 34.1632C29.5488 35.7742 29.8089 36.2254 30.3331 36.4832C30.8572 36.741 31.5364 36.8823 32.9474 35.9676C36.9527 33.3715 44.326 26.9452 44.9734 23.8518C45.6208 20.7584 45.4727 4.51793 44.4505 3.22901C43.4283 1.94009 41.5998 0.675746 35.3003 0.135591C29.2874 -0.379996 27.6607 0.651159 26.9345 1.94009Z"
        fill="currentColor"
      />
      <path
        d="M0.787155 3.66622C0.133564 4.81947 -0.153975 9.89375 0.0812799 15.4293C0.316534 20.9649 0.787169 26.7312 2.66949 32.4974C3.14004 33.9389 3.37418 34.3426 3.84591 34.5732C4.31764 34.8039 4.92889 34.9303 6.19884 34.1119C9.80353 31.789 16.4395 26.0392 17.0222 23.2714C17.6049 20.5036 17.4716 5.97272 16.5516 4.81947C15.6316 3.66623 13.986 2.53497 8.31643 2.05168C2.90479 1.59036 1.44075 2.51298 0.787155 3.66622Z"
        fill="currentColor"
      />
    </g>
  </svg>
</template>
